@charset "utf-8";

/*
-------------------------------------
CSS file akasaka Sakcas
FileName:top_cont.css
-------------------------------------
*/

/*topheaderbg*/
/*
.hd_default{
	background:url('../images/top/top_header_bg.jpg') no-repeat center bottom;
}
*/
.hd_default{
	background:url('../images/top/top_header_bg-2009.jpg') no-repeat center bottom;
}


/*ママサカス17*/
.hd_hs17{
	background:url('../images/top/hs17_header_bnr_bg2.jpg') center bottom no-repeat;
}
/*ホワイトサカス16-17*/
.hd_ws16{
	background:url('../images/top/ws16_header_bnr_bg2.jpg') center bottom no-repeat;
}
/*topheader秋サカスガーデン*/
.hd_garden14{
	background:url('../images/top/top_hd_garden14-2.jpg') no-repeat center bottom;
}
.hdbg_garden14{
	background:url('../images/top/top_hdbg_garden14-2.jpg') repeat-x center bottom;
}

/*topheader ws14概要ページ*/
.top_ws14pheader{
	width: 100%;
}
.top_ws14pheader_img{
	width: 100%;
	height:586px;
	margin:0 auto;
	background:url('../images/top/top_ws14pheader.jpg') no-repeat center bottom;
}
.top_ws14pheader_img a{
	width: 100%;
	height:334px;
	display:block;
	text-align:center;
}
.top_ws14pheader_img img.upper{
	width: 1000px;
	height:334px;
	margin:0 auto;
	vertical-align:bottom;
}
.top_ws14pbnrlist{
	width: 980px;
	margin:0 auto 0 auto;
}
.top_ws14bnrbox{
	width: 445px;
	height:125px;
	text-align:center;
	float:left;
}

.top_ws14bnrbox img{
	margin:0 auto 0 auto;
}
.top_ws14prepagelink{
	width: 90px;
	height:125px;
	float:left;
}

.top_ws14pfree{
	width: 1000px;
	margin:0 auto 30px auto;
}
.hdbg_ws14p{
	background:url('../images/top/top_ws14pheaderbg.jpg') repeat-x center bottom;
}